"use client";
import Link from "next/link";
import { usePathname } from "next/navigation";

export default function HeaderButtons() {
  const pathname = usePathname();
  return (
    <div className="flex justify-between items-center gap-5 mt-4 md:mt-0">
      <Link
        href={pathname.includes("contact-us") ? "/" : "/contact-us"}
        className="text-(--primary)">
        {pathname.includes("contact-us") ? "Home" : "Contact us"}
      </Link>
      <Link
        href={"/login"}
        className="bg-(--primary) text-white px-12 py-3 rounded-full">
        Login
      </Link>
    </div>
  );
}
